.counter-inner {
    background: url(https://maxsilvercoaching.com/masko/images/counter-bg.png) no-repeat center center / cover;
    padding: 64px;
    justify-content: space-between;
    align-items: center;
    border-radius: 25px;
}